Subject: Porsche Design Yacht rocks market

From: <[email-masked]>
Date: Mon, 1 Oct 2007 07:11:21 +0700

Consumers Go Wild For New Porsche Designed Yacht

Fearless International Inc.
FRLE
Current: $0.32

The Luxury market is all a buzz with the "Fearless 28", a captain's
dream yacht from Porsche Design Studios. The consumer market has been
pouring in orders, pushing production to 75% of capacity. The coverage
on this hot new company and its new line of luxury yachts has been
nothing less than a frenzy. Read the articles and watch this yacht in
action from their video on there website fearlessyachts. This will be
one of the top trades this year, get on it first thing Monday.